USE COWS
GO

ALTER TABLE dbo.CPT_PRIM_SITE NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_CPT_PRIM_SITE WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_CPT_PRIM_SITE(CPT_PRIM_SITE_ID,CPT_PRIM_SITE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(1,'FMNS',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRIM_SITE(CPT_PRIM_SITE_ID,CPT_PRIM_SITE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(2,'IAAS',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRIM_SITE(CPT_PRIM_SITE_ID,CPT_PRIM_SITE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(3,'MNSD',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRIM_SITE(CPT_PRIM_SITE_ID,CPT_PRIM_SITE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(4,'MNSW',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRIM_SITE(CPT_PRIM_SITE_ID,CPT_PRIM_SITE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(5,'MVSC',1,'1','1',GETDATE(),GETDATE())
GO

ALTER TABLE dbo.CPT_PRIM_SITE CHECK CONSTRAINT ALL
GO



